rockhoist-badges 1.2.2 - Authenticated Stored Cross-Site Scripting (XSS)

2017-03-06T00:00:00
ID WPVDB-ID:8763
Type wpvulndb
Reporter ethicalhack3r
Modified 2019-11-01T00:00:00

Description

WordPress Vulnerability - rockhoist-badges 1.2.2 - Authenticated Stored Cross-Site Scripting (XSS)